Bug 819265 - [abrt] totem-2.30.2-1.fc13: build_table: Process /usr/bin/totem-video-thumbnailer was killed by signal 11 (SIGSEGV)
[abrt] totem-2.30.2-1.fc13: build_table: Process /usr/bin/totem-video-thumbna...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
13
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:f95c926ccb50fdbde72799f6587...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-05 23:03 EDT by lewcat111
Modified: 2016-02-10 09:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-26 04:30:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (6.54 KB, text/plain)
2012-05-05 23:03 EDT, lewcat111
no flags Details

  None (edit)
Description lewcat111 2012-05-05 23:03:02 EDT
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: /usr/bin/totem-video-thumbnailer -s 128 file:///home/lewcat/Videos/Anime%20Videos/Noein/videoplayback-%7B732698c4-7d06-48b9-928c-a69b73bd9228%7D.dtapart /tmp/.gnome_desktop_thumbnail.0KDI8V
component: totem
crash_function: build_table
executable: /usr/bin/totem-video-thumbnailer
kernel: 2.6.34.9-69.fc13.i686
package: totem-2.30.2-1.fc13
rating: 4
reason: Process /usr/bin/totem-video-thumbnailer was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1327172217
uid: 500

How to reproduce
-----
1.crashed while watching a video
2.
3.
Comment 1 lewcat111 2012-05-05 23:03:04 EDT
Created attachment 582365 [details]
File: backtrace
Comment 2 Jan Kurik 2015-12-22 06:27:37 EST
This bug is currently assigned to an unsupported release. If you think this bug is still valid and should remain open, please re-assign it to a supported release (F22, F23) or to rawhide.

Bugs which will be assigned to an unsupported release are going to be closed as EOL (End Of Life) on January 26th, 2016.

Note You need to log in before you can comment on or make changes to this bug.